html, body {height:100%  }
html {background: #020a10;}
body  { color: #fff; background: linear-gradient(#072944, #020a10);margin: 0; padding: 0; }
body, p, td, li, ul, ol, h1, h2, h3, h4, h5, h6  {
font-family: "Merriweather", serif;
  font-optical-sizing: auto;
}
h1, h2, h3, h4, h5, h6 {line-height:0.9em;clear:both;}

h1 {color:#d8be9b; font-size: 1.6em; padding: 4px 12px 10px 12px;margin:0;text-align:center;}
h2 {font-weight:300;font-size:1.4em;color:#b3ecff;margin-top:8px;}
h2#submain {padding:4px 12px;font-size:1.6em;text-indent:24px;}
h3 {font-size:1.8em;color:#fff;margin:0;font-weight:bold;}
h3#browse {padding-top:8px;}

hr.hr1 { border: 0; height: 1px; background: #333; background-image: linear-gradient(to right, #ccc, #333, #ccc); }
hr.hr2 { border: 0; height: 1px; background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0)); }
hr.hr3 { border: 0; border-bottom: 1px dashed #ccc; background: #999; }
hr.hr4 { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */}

a {text-decoration: underline; text-decoration-color:#d8be9b;}
a:link { color:#f9f9f9; }
a:visited { color:#f9f9f9; }
a:hover, a:active, a.active { color: #fff; text-decoration: underline; text-decoration-color:#d8be9bff;}




p { text-indent:14px; }
p img {float:left; margin: 0 14px 14px 0; border: 4px solid #f2f2f2;}



/*
** Page layout elements
*/

#header #logo {text-align:center;}
#header #logo img {width:50%;margin-bottom:12px;}

#welcome {width:50%; background: linear-gradient(#302e2f, #000000); padding:16px;border-radius:5px; border:1px solid #3c3c3c;margin:12px auto;}
#welcome b {color:#b3ecff;}
div.breaker {display:none;}

 .nav {margin:auto;text-align:center}
 .nav td {background: linear-gradient(#302e2f, #000000);color:#ffffff;border-radius: 4px;font-size:1em;padding:6px 8px;margin:0 .5%;transition: 0.4s;}
 .nav td.navlast, .nav td.navfirst {background: linear-gradient(#142e28, #316d5f);}
 .nav td.navlast:hover, .nav td.navfirst:hover {background: linear-gradient(#316d5f, #142e28);}
  .nav td.navlast a, .nav td.navfirst a {color:#fff;}
 .nav td a {color:#f0f0f0; text-decoration:none;}
 .nav td:hover {background: linear-gradient(#000000, #302e2f);}
 .nav td a:hover,  .nav td a:active,  .nav td a.active { color: #fff;}

span.enddate {color:#b3ecff;font-size:1.3em;}
span.separator {color:#d8be9b;}

#content {padding:0 1%;text-align:center;}

#content div.item {display:inline-block;margin-right:.7%;text-align:center;width:7.5%;padding-bottom:16px;height:250px;vertical-align:top;}
#content div.item img {width:99%;}
#content div.item img.thumb {max-height:320px;max-width:320px;margin-bottom:2px;}
#content div.item img.fullimg {max-height:1000px;max-width:1000px;}
#content div.item span.itemno, #content div.item span.currentbid {font-size:.8em;color:#d8be9b}
div.arttitle {font-size:1.6em;margin-top:14px;color:#d8be9b;}
img.fullimg {width:50%;}
#mybidlist{margin:auto;overflow:hidden;width:auto;text-align:center;}

span.winning {color:green;}
span.outbid {color:red;}

span.bidreceived, span.viewcurrentbid {font-size:1.5em;color:#d8be9b;}

.toplink {float:right;display:block;clear:right;}

#contact-form { text-align:right;margin-left:20px;}
#contact-form input, #contact-form textarea {margin:0 0 20px 10px;width:80%;}
#contact {margin-left:20px;color:#ffc9b1;}

input {font-size:1.5em;}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input, textarea {font-family: "Merriweather", serif; font-optical-sizing: auto;}
input#submit, textarea {background: linear-gradient(#ffffff, #b3ecff);text-transform:uppercase;border-radius:5px;font-size:1.2em;padding:6px 10px;font-weight:bold;}
  textarea {background:#fff;text-transform:none;}
input#submit:hover {background: linear-gradient(#b3ecff, #ffffff);}


		p.error, p.success {
			font-weight: bold;
			padding: 10px;
			border: 1px solid;
		}
		p.error {
			background: #ffc0c0;
			color: #900;
		}
		p.success {
			background: #005b5c;
			color: #06f5f2;
		}

	
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
#busted {display:none;}


#footer {padding:24px 1%;color:#fff;margin:auto;text-align:center;clear:both;}

#copyright {text-transform:uppercase;font-size:.8em;padding-top:10px;}

.error {color:#fff;}


#busted {display:none;}
#contact p {text-indent:none;}
#contact {color:#fff;}
#contact label {vertical-align:top;clear:right;}
#contact #message {height:200px;}
#contact .error {font-size:1.6em;color:#fff;text-align:center;padding:12px;font-weight:bold;
background: #e86246; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#e86246, #3c3c3c); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e86246, #3c3c3c); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e86246, #3c3c3c); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e86246, #3c3c3c); /* Standard syntax */;
	border-radius:5px;}
#contact #submit {font-size:1.6em;color:#3c3c3c;text-align:center;padding:12px;font-weight:bold;
background: #ffc9b1; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffc9b1, #ffffff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffc9b1, #ffffff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffc9b1, #ffffff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffc9b1, #ffffff); /* Standard syntax */
	border-radius:5px;}




@media screen and (max-width:700px) {
	span.enddate {color:#b3ecff;font-size:1em;}
	#header #logo img, img.fullimg {width:95%;}
	#welcome {width:90%;}
	#content div.item {float:left;display:inline;margin-right:1%;margin-left:1%;text-align:center;width:48%;min-height:400px;}
	
}

@media screen and (max-width:500px) {
	#content div.item {float:left;display:inline;margin-right:1%;margin-left:1%;text-align:center;width:48%;min-height:320px;}
	div.breaker {display:block;clear:both;margin-top:6px;padding:4px;}
}
@media screen and (max-width:400px) {
		span.enddate {color:#b3ecff;font-size:.8em;}
		
	#content div.item {float:left;display:inline;margin-right:1%;margin-left:1%;text-align:center;width:48%;min-height:240px;}
	
}